/* ==UserStyle==
@name           Google.com - Wider Google Forms
@namespace      github.com/openstyles/stylus
@version        1.7.1
@description    Unlocks the width of google forms without the content spilling out.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document regexp("(http|https)://docs.google.com/forms/.*") {
    .teQAzf {
        width: 90%;
    }
}
